List Context Documents
curl --request GET \
--url https://api.example.com/v1/context-documents{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"document_type": "<string>",
"is_global": true,
"description": "<string>",
"tags": [
"<string>"
],
"version": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Context Documents
List Context Documents
GET
/
v1
/
context-documents
List Context Documents
curl --request GET \
--url https://api.example.com/v1/context-documents{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"document_type": "<string>",
"is_global": true,
"description": "<string>",
"tags": [
"<string>"
],
"version": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Query Parameters
Page number (1-indexed)
Required range:
x >= 1Items per page (max 500)
Required range:
1 <= x <= 500⌘I

